html, body, ul, li, h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
h1 img {
	display: block;
}
img {
	border: 0px;
}
a {
	color: black;
}
a:hover {
	color: red;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}
input:focus, textarea:focus {
	-webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */
}
body {
	/*background: -webkit-linear-gradient(#e1ffd6, #ffffff, #e1ffd6); /* For Safari 5.1 to 6.0
	background: -o-linear-gradient(#e1ffd6, #ffffff, #e1ffd6); /* For Opera 11.1 to 12.0
	background: -moz-linear-gradient(#e1ffd6, #ffffff, #e1ffd6); /* For Firefox 3.6 to 15
	background: linear-gradient(#e1ffd6, #ffffff, #e1ffd6); /* Standard syntax */
	background-color: #e1ffd6;
	font: 14px Arial, Helvetica, sans-serif;
	padding: 30px 5px;
}



/************************** wrappers **********************************/
#wrapper {
	text-align: left;
	width: 100%;
	margin: auto;
	background: url(images/body_bg.png) repeat-y;
    box-shadow: 10px 10px 5px #888888;	
}
#wrapper2 {
	text-align: left;
	width: 60%;
	margin: auto;
	background: url(images/body_bg.png) repeat-y;
    box-shadow: 10px 10px 5px #888888;	
}
#body {
	position: relative;
}
/************************** Header **********************************/
h1 {
	padding: 17px 0px 0px 95px;
}
#person {
	float:right;
	padding: 17px 15px 0px 0px;
	right: 20px;
	display:inline;
}
#about {
	float:left;
	margin: 20px 0px 0px 80px;
	/*overflow: auto;*/
	text-align: justify;
	display:inline;
	width:700px;
}
#about1 {
	float:left;
	margin: 20px 0px 0px 80px;
	/*overflow: auto;*/
	text-align: justify;
	display:inline;
	width:800px;
}
.first-letter {
	font-weight: bold;
	font-size: 14px;
}
#login {
	margin-left: 75px;
}
/************************** Navigation **********************************/
/* main menu styles */
#nav {
    display:inline-block;
	margin: 5px 17px 20px 99px;
	padding: 5px;
    background:#808080 url(images/bg2.png) repeat-x 0 -110px;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    box-shadow:0 2px 2px rgba(0,0,0, .5);
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);
}
#nav li {
    float:left;
    position:relative;
    list-style:none;
	width:auto;
}
#nav a {
    font-weight:bold;
    color:#1d6d36;
    text-decoration:none;
    display:block;
    padding:8px 20px;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    text-shadow:0 2px 2px rgba(0,0,0, .7);
}
#nav a.approve {
    font-weight:bold;
    color:#FF0000;
    text-decoration:none;
    display:block;
    padding:8px 20px;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    text-shadow:0 2px 2px rgba(128,5,23, .7);
}

/* selected menu element */
#nav .current a, #nav li:hover > a {
    background:#808080 url(images/bg.png) repeat-x 0 -20px;
    color:white;
    border-top:1px solid #f8f8f8;

    box-shadow:0 2px 2px rgba(0,0,0, .7); /*some css3*/
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .7);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .7);
    text-shadow:0 2px 2px rgba(255,255,255, 0.7);
}

/* sublevels */
#nav ul li:hover a, #nav li:hover li a {
    background:#808080 url(images/bg2.png) repeat-x 0 -110px;
    border:none;
    color:#1d6d36;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    text-shadow:0 2px 2px rgba(0,0,0, .7);
}
#nav ul li a:hover {
    background:#808080 url(images/bg.png) repeat-x 0 -100px;
    color:white;

    box-shadow:0 2px 2px rgba(0,0,0, .7); /*some css3*/
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .7);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .7);
    text-shadow:0 2px 2px rgba(255,255,255, 0.7);
}

#nav ul li:first-child > a {
    -moz-border-radius-topleft:10px; /*some css3*/
    -moz-border-radius-topright:10px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;
}
#nav ul li:last-child > a {
    -moz-border-radius-bottomleft:10px; /*some css3*/
    -moz-border-radius-bottomright:10px;
    -webkit-border-bottom-left-radius:10px;
    -webkit-border-bottom-right-radius:10px;
}

/* drop down */
#nav li:hover > ul {
    opacity:1;
    visibility:visible;
	z-index: 9999;
}
#nav ul {
    opacity:0;
    visibility:hidden;
    padding:0;
    width:200px;
    position:absolute;
    background:#808080 url(images/bg2.png) repeat-x 0 0;
    border:1px solid #808080;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    box-shadow:0 2px 2px rgba(0,0,0, .5);
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);

    -moz-transition:opacity .25s linear, visibility .1s linear .1s;
    -webkit-transition:opacity .25s linear, visibility .1s linear .1s;
    -o-transition:opacity .25s linear, visibility .1s linear .1s;
    transition:opacity .25s linear, visibility .1s linear .1s;
}
#nav ul li {
    float:none;
    margin:0;
}
#nav ul a {
    font-weight:bold;
    text-shadow:0 2px 2px rgba(255,255,255, 0.7);
}
#nav ul ul {
    left:160px;
    top:0px;
}
/************************** Tray **********************************/
#tray {
	padding-left: 90px;
	padding-right: 45px;
}
#tray-left {
	float: left;
}
#tray-right {
	float: right;
	width: 250px;
}
#tray-left .left {
	margin-right: 12px;
}
#tray h2 {
	margin-bottom: 16px;
}
#tray p {
	margin: 0px;
	margin-bottom: 3px;
}
#tray-left .more {
	padding-right: 12px;
}
/************************** Footer **********************************/
#footer {
	margin-left: 95px;
	margin-right: 14px;
}
#footer-right {
	padding-top: 33px;
	padding-bottom: 22px;
}

#logbookimage img:hover {
    -webkit-transform: scale(2.0);
    -moz-transform: scale(2.0);
    -o-transform: scale(2.0);
    transform: scale(2.0);
    z-index: 10;
}

#logbookimage img {
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

#logbookimage img {
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    padding: 10px 10px 30px 10px;
}

#divActivitySettings, #divActivity
{
	width: 890px;
}

#esystem_logo
{
	padding-left: -50px;
	margin-left: 30px;
}

#divMainOuter
{
	width:1050px;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
}

/* ALERTS */
/* inspired by Twitter Bootstrap */

.mark {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid #eed3d7;
	border-radius: 4px;
	position: fixed;
	bottom: 0px;
	right: 21px;
	/* Each mark has its own width */
	float: right;
	clear: right;
}

.mark-red {
	color: white;
	background-color: #DA4453;
}
.mark-green {
	color: white;
	background-color: #37BC9B;
}
.mark-blue {
	color: white;
	background-color: #4A89DC;
}
.mark-yellow {
	color: white;
	background-color: #F6BB42;
}
.mark-orange {
	color:white;
	background-color: #E9573F;
}
#divTextFiles {
	width:800px;
}
.required-field{
	background:#FFFFCC; 
}